.figure1 {
    display: inline-block;
    border:1px solid black ;
    width: 200px;
    height: 200px;
}
.figure2 {
    display: block;
    border:3px solid black ;
    padding: 15px ;
}
.figure3 {
    display: block;
    border:1px solid black ;
    margin: 10px;
}
.figure4 {
    display: inline-block;
    padding-top: 2px;
    padding-left: 5px;
    height:100px ;
    width: 500px;
    border:2px solid aqua ;
    border-radius: 10px;
}
.figure5 {
    display: block;
    border:2px solid black ;
    padding-left: 30px;
}
.figure6 {
    display: block;
    border:1px solid black ;
    margin-left: 31px;
}
.figure7 {
    display: inline-block;
    border:2px solid aqua ;
    border-radius: 10px;
    margin: 15px 50%;
    height: 90px;
    width: 100px;
    padding: 15px 10px 20px 10px ;
}